<?php
$bt="로그인 일선 인상이 일기장 하다";
include("head.php");
include("conn.php");
include_once("function.php");
$sid=sqlstr($_COOKIE['dl']);
$user=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
if($user){
header("Location:diary/index.php");
exit;//查询到登录则跳转到个人中心  
}
$action=sqlstr($_SERVER['QUERY_STRING']);
if($action==regback){
$msg='<br/><font color="red">您已经注册过帐号，请不要重复注册。</font><br/>';
}elseif($action==out){
$msg='<br/><font color="red">您已经成功登出，请重新登录。</font><br/>';
}else{
$msg=' ';
}

$now=date("Y年m月d日 H:i").' '.wtime(time());
$diary=mysql_num_rows(mysql_query("SELECT * FROM diary")); $mm=mysql_num_rows(mysql_query("SELECT * FROM diary WHERE diaryzz='2'"));
$people=mysql_num_rows(mysql_query("SELECT * FROM user"));

?>
최근 한 인상 모집 까지 동행 악의적인 공격을 모두에게 가져오는 불편을 유감의 뜻을 표합니다. 우리 지금 협상 을 써 정중하게 신청 z.dyx.com 위해 해적판 사이트, 여러분 모두.
<div id="main"><p class="hl">다음 편 일기 쓰고, 니가 보여 희망　<a href="diary/liulan.php">탐색»</a></p><?=$msg;?><br/>
<form action="login_go.php" method="post">
<p><label class="liblogtag">메일박스 / 이름</label>|<a href="/m/qq/login.php">큐큐 로그인</a></p><p><input type="text"  class="loginput" name="name" maxlength="15"/></p>
<p><label class="liblogtag">비밀번호</label></p><p><input type="password" name="password"  class="loginput"maxlength="18"/></p>
<p><input class="libbtn" name="libreg"type="submit" value="로그인" />  　　<a href="getpass.php">비밀번호</a></p>
</form>

<?= "<br/>{$now}<br/>이미 위해{$people}사람은 간직하다.{$diary}편의 일기<br/>그 속에{$mm}个비밀～<br/>"; ?>

</div>
<a href="http://www.pgyer.com/epYC">안 탁구 클라이언트»</a> | <a href="http://www.pgyer.com/J7gf">IOS 클라이언트»</a>
<div id="libbottom" class="ll"><a href="reg.php">등록금 인상</a> | <a href="about.php">대한 인상이</a><br />
<?=$showtime=date("Y年m月d日 H:i:s");?>
<br />Linerss.com By Dayin<br/>© 일선 인상이 일기장 하다</div>



